<?php
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class_for_web.php");
$obj=new my_class();
// ============

$parent_id=$_GET['parent_id'];

$table_name="_int_country";
$column="_id,_name";
$where_cond="_pid='".$parent_id."'  ";
$child_list=$obj->View_all_data_row_column_By_Cond($table_name,$column,$where_cond);
//$qry4_shift=mysql_query("SELECT _id,_name FROM _int_institute_setup WHERE _pid='$branch_id' AND _type='SH' AND _status='A'");
?>

															<option value="">---SELECT---</option>
															<?php
															/* while($data4_shift=mysql_fetch_array($qry4_shift)){
																echo "<option value='".$data4_shift['_id']."'>".$data4_shift['_name']."</option>";
															} */
															foreach($child_list AS $index1=>$child){
																echo "<option value='".$child['_id']."'>".$child['_name']."</option>";
															}
															?>